From Fedora Project Wiki

< SIGs‎ | KDE

(remove kde-settings, doesn't need an update)
(remove PyKDE4 from the list of stuff to rebuild as it's part of kdebindings)
Line 3: Line 3:
 
* sip (4.10)
 
* sip (4.10)
 
** PyQt4
 
** PyQt4
** PyKDE4
 
 
** PyQt
 
** PyQt
 
** PyKDE
 
** PyKDE

Revision as of 01:01, 10 February 2010

The following packages need to be updated for KDE 4.4.0:

  • qt (4.6.x)
  • sip (4.10)
    • PyQt4
    • PyQt
    • PyKDE
    • avogadro
    • PyQwt
    • qedje
    • qgis
    • qscintilla
    • qzion
    • scidavis
  • webkitkde (0.0.4)
  • soprano (2.4.0)
  • akonadi (1.3.1)
  • kpilot (for kdepim upgrade path)
  • (KDE 4.4.0 core packages:)
    • oxygen-icon-theme
    • kdelibs
    • kdepimlibs
    • kdebase-runtime
    • kdebase
    • kdebase-workspace
    • kdeaccessibility
    • kdeadmin
    • kdeartwork
    • kdebindings
    • kdeedu
    • kdegames
    • kdegraphics
      • digikam
      • kphotoalbum
      • kipi-plugins
    • kdemultimedia
    • kdenetwork
    • kdepim
    • kdepim-runtime
    • kdeplasma-addons
    • kdesdk
    • kdetoys
    • kdeutils
    • kde-l10n
  • (KDE 4.4.0 extragear packages:)
    • konq-plugins (required due to webkitkde update)
    • kopete-cryptography
    • skanlite
    • kgrab
    • kcoloredit
    • kiconedit
  • kde-plasma-stasks (rebuild against 4.4)
  • kde-plasma-yawp (rebuild against 4.4)